.shadowBox {
    padding: 16px;
    overflow: visible !important;
}

label {
    margin-bottom: unset;
    font-weight: unset;
}

p {
    margin: unset;
}

.d-none {
    display: none !important;
}

.tool__wrapper {
    border: 1px solid #e2e2e2;
    background: #fff;
    border-radius: 8px;
    position: relative;
    margin-top: 16px;
}

.tool__area {
    border-radius: inherit;
}

.mt-3 {
    margin-top: 10px !important;
}

.opacity {
    opacity: 0.5;
}

.col-md-12 {
    width: 100%;
}

.d-flex {
    display: flex;
}

.flex-1 {
    flex: 1;
}

.bg-white {
    background-color: #ffffff;
}

.fa-plus-circle:before {
    color: black;
    font-size: 16px;
}

.write__text_div,
.result_html {
    display: inline-block;
    width: 100%;
    resize: none;
    height: 260px;
    outline: none;
    padding: 16px;
    border: 0;
    max-height: 260px;
    overflow-y: scroll;
    word-break: break-word;
    font-size: 16px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.input_area {
    width: 100%;
    position: relative;
}

.bottom_action__wrapper {
    height: 40px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 8px 0px 12px;
    border-top: 1px solid #E2E2E2;
    background-color: #EFF3F4;
}

#cloudflare_container {
    position: absolute;
    bottom: 10px;
    z-index: 100;
}

/* Custom scrollbar styling */
.left_action {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
    transition: all 4s ease;
    min-width: 100px;
}

.reset-tool-sec {
    min-width: 100px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 8px;
}

.right__btn {
    display: flex;
    justify-content: center;
    gap: 8px;
    position: relative;
}

.downloadDropdown,
.submit_btn,
.start-over {
    display: flex;
    align-items: center;
    gap: 2px;
    display: inline-block;
    border-radius: 6px;
    padding: 6px 10px;
    background: #3acd99 !important;
    color: white;
    font-size: 16px;
    cursor: pointer;
}

.start-over {
    background-color: #000000 !important;
}

.dummy_text {
    font-size: 16px;
    font-weight: 400;
    color: #c1c1c1;
    line-height: 20px;
}

.uperSelectBoxLang::-webkit-scrollbar {
    width: 13px;
}

.uperSelectBoxLang::-webkit-scrollbar-track {
    background-color: #f2f7f9;
}

.uperSelectBoxLang::-webkit-scrollbar-thumb {
    background-color: #00b698;
    border-radius: 2px;
    border: 3px solid transparent;
    background-clip: content-box;
}

.upload__doc {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 6px;
    gap: 7px;
    font-weight: 400;
    color: #000;
    /* background: #F4F8F9; */
    /* border-radius: 6px; */
}

.upload__doc img {
    filter: brightness(0);
}


.word__counter span,
.total__urls,
.outputWords {
    font-weight: 500;
    font-size: 14px;
    /* color: #7f8384; */
    line-height: 20px;
}

.cursor-pointer {
    cursor: pointer;
}

.input__area_abs {
    position: absolute;
    top: 33%;
    display: flex;
    align-items: center;
    gap: 12px;
    left: 50%;
    transform: translateX(-50%);
}

.sample_text,
.paste_text {
    width: 120px;
    min-height: 74px;
    max-width: 300px;
    display: flex;
    gap: 4px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 1px solid #E2E2E2;
    padding: 6px;
    border-radius: 6px;
    font-size: 14px;
    color: #9da0a1;
    line-height: 18px;
    text-align: center;
}

.loading-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.loading-overlay .lds-dual-ring {
    top: unset !important;
}

.output_area {
    max-width: 360px;
    background-color: #f4f8f9;
    padding: 16px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    font-family: sans-serif;
    border-left: 1px solid #E2E2E2;
}

.output-card {
    width: 100%;
    background-color: #fff;
    padding: 12px;
    border: 1px solid #e2e2e2;
    border-radius: 10px;
    display: flex;
    align-items: center;
    gap: 8px;
}

.output-card.score {
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    padding: 16px;
}

.score-text {
    font-size: 22px;
    line-height: 32px;
    font-weight: 600;
    color: #000;
}

.score-bar {
    width: 100%;
    height: 8px;
    background-color: #e0e0e0;
    border-radius: 4px;
    overflow: hidden;
}

.score-fill {
    height: 100%;
    background-color: #3acd99;
}

.score-desc {
    font-size: 14px;
    line-height: 20px;
    color: #7f8384;
}

.section-title {
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    margin-bottom: 8px;
    display: inline-block;
}

.content-text {
    display: inline-block;
    width: min(220px, 90vw);
    font-size: 14px;
    line-height: 20px;
    color: #333;
    border-right: 1px solid #E2E2E2;
}

.content-percent {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    text-align: end;
    color: #333;
    flex-grow: 1;
}

.box-icon {
    width: 32px;
    height: 32px;
    border-radius: 3px;
    color: #3c5057;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-radius: 6px;
}

.box-icon img {
    width: 20px;
    height: 20px;
}

.box-icon:hover {
    background-color: #F4F8F9;
}

.exclude-label {
    display: flex;
    align-items: center;
    gap: 6px;
    cursor: pointer;
}

.exclude-label input {
    cursor: pointer;
}

#exclude_domain {
    margin-top: -2px !important;
}

.result-heading {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    padding: 16px 0 0 0;
}

.result-heading .text {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}

#resultTable {
    border: 1px solid #E2E2E2;
    margin-bottom: 0 !important;
}

#resultsTable {
    margin-bottom: 0 !important;
}

.total__urls,
.result-table-header {
    background: #f4f8f9;
}

.total__urls {
    padding: 8px;
    border-bottom: 3px solid #3ACD99;
    font-weight: 600;
    font-size: 14px;
}

table>thead>tr>th {
    border-bottom: 0px !important;
}

.downloadDropdown>span img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(2%) hue-rotate(299deg) brightness(104%) contrast(101%);
}

.download-button {
    position: relative;
}

.downloadDropdown {
    display: flex;
    align-items: center;
    gap: 4px;
    border: none !important;
}

.dropdown-content {
    z-index: 10;
    position: absolute;
    display: flex;
    flex-direction: column;
    gap: 4px;
    padding: 4px;
    width: 100%;
    border-radius: 8px;
    background-color: white;
    margin-top: 6px;
    box-shadow: 0px 2px 6px 0px #3C404326;
}

.dropdown-content button {
    border-radius: 6px;
    padding: 8px;
    border: none;
    background-color: white;
}

.dropdown-content button:hover {
    background-color: #EFF3F4;
}

.br-1 {
    border-right: 1px solid #E2E2E2;
}

#checkBtn {
    margin: 16px 0 8px 0 !important;
}

#sample-text-js {
    display: flex;
    align-items: center;
}

@media (width<=992px) {

    .tool__area {
        flex-direction: column;
    }

    .bottom_action__wrapper {
        border-bottom: none !important;
    }

    .output_area {
        max-width: unset;
        border-left: unset;
    }
}

@media(width<=460px) {
    .bottom_action__wrapper {
        flex-wrap: wrap;
        height: unset;
        gap: 12px;
    }

    .right__btn {
        order: 3;
        width: 100%;
        text-align: center;
        margin: 16px 0;
    }

    #checkBtn {
        width: 100%;
        margin: 0 !important;
    }
}

@media(width<=425px) {

    .left_action,
    .reset-tool-sec {
        min-width: 50px;
    }

    .humanize_btn {
        padding: 6px 8px;
    }

}

/*
span.human {
    background-color: #BCBAE8;
} */

span.ai {
    background-color: #FFECBB;
}

@media(width <=375px) {
    .left_action {
        order: 1;
    }

    .reset-tool-sec {
        order: 2;
    }

    .center_section {
        order: 3;
    }
}